{
  name: "Loaded Dice",
  spritenum: 751,
  fling: {
  	basePower: 30,
  },
  /* partially implemented in sim/battle-actions.ts:BattleActions#hitStepMoveHitLoop */
  onModifyMove(move) {
  	if (move.multiaccuracy) {
  		delete move.multiaccuracy;
  	}
  },
  num: 1886,
  gen: 9,
}